@charset "UTF-8";
body {
	background: #000000 url(images/bckgrnd.jpg) no-repeat center top;
}
.subnav-header {
	font: bold normal 12px/18px Arial, Verdana, sans-serif;
	text-transform: uppercase;
	color: #666666;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-right-color: #000000;
	border-left-color: #000000;
	padding-top: 5px;
	width: 600px;
	background: center center;
	text-align: center;
	margin-right: 25px;
	margin-left: 25px;
	padding-bottom: 5px;
	letter-spacing: 1px;
}
.subnav-header a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.footer-text {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #666666;
	padding: 10px;
}
.subnav-header a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.subnav-header a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: underline;
}
.subnav-header a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}
.footer-text a:link {
	color: #666666;
	text-decoration: none;
}
.footer-text a:hover {
	color: #666666;
	text-decoration: underline;
}
.footer-text a:visited {
	color: #666666;
	text-decoration: none;
}
.footer-text a:active {
	color: #666666;
	text-decoration: none;
}
.hometext-block {
	width: 600px;
	margin-right: 25px;
	margin-left: 25px;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #000000;
}
.subpagetext-block {
	width: 550px;
	margin-right: 50px;
	margin-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.bodytext {
	font: normal 14px/20px Arial, Verdana, sans-serif;
	color: #333333;
}
a:link {
	color: #993300;
}
a:hover {
	color: #993300;
}
a:active {
	color: #993300;
}
a:visited {
	color: #993300;
}
h1 {
	font: bold 26px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	border-bottom: 8px solid #999999;
	width: 550px;
}
h2 {
	font: bold 16px/20px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.subhead-work {
	font: bold 16px Verdana, Arial;
	text-transform: uppercase;
	color: #000000;
	border-bottom: 3px solid #FFCC00;
	padding-bottom: 3px;
	margin-bottom: 3px;
	width: 550px;
}
.radio-rule {
	border: 10px solid #CCCCCC;
}
.Mugshot-Name {
	font: normal 20px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
}
.Mugshot-Number {
	font: bold normal 30px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
}
.Mugshot-Title {
	font: normal 16px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
}
#mugshots {
	margin-left: 25px;
}
.Mugshot-Email {
	font: normal 12px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-transform: uppercase;
}
.Mugshot {
}
.Mugshot  a:link    {
	color: #FFFFFF;
}
.Mugshot a:hover {
	color: #FFFFFF;
}
.Mugshot a:active {
	color: #FFFFFF;
}
.Mugshot a:visited {
	color: #FFFFFF;
}
